@charset "UTF-8";

/* ------------------------------------------------------------------ */
/* 5. POSITIONNEMENT DES LIENS UTILISANT LES COORDONNÉES RECTANGULAIRES */
/* Remplacer X1, Y1, X2, Y2 par VOS coordonnées en pixels mesurées. 
	(X1, Y1) = coin supérieur gauche; (X2, Y2) = coin inférieur droit.
*/
/* ------------------------------------------------------------------ */

/* Exemple : X1=400, Y1=350, X2=550, Y2=450) */

/* antilles */
.local-map-1 { 
	/* Position du coin supérieur gauche (X1, Y1) */
	left: calc(212 / var(--map-width) * 100 * 1%); 
	top: calc(1665 / var(--map-height) * 100 * 1%); 
	/* Dimensions du rectangle (Largeur = X2 - X1, Hauteur = Y2 - Y1) */
	width: calc((345 - 212) / var(--map-width) * 100 * 1%); 
	height: calc((1716 - 1665) / var(--map-height) * 100 * 1%); 
}

/* est */
.local-map-2 { 
	/* Position du coin supérieur gauche (X1, Y1) */
	left: calc(1374 / var(--map-width) * 100 * 1%); 
	top: calc(631 / var(--map-height) * 100 * 1%); 
	/* Dimensions du rectangle (Largeur = X2 - X1, Hauteur = Y2 - Y1) */
	width: calc((1451 - 1374) / var(--map-width) * 100 * 1%); 
	height: calc((681 - 631) / var(--map-height) * 100 * 1%); 
}

/* ouest */
.local-map-3 { 
	/* Position du coin supérieur gauche (X1, Y1) */
	left: calc(56 / var(--map-width) * 100 * 1%); 
	top: calc(689 / var(--map-height) * 100 * 1%); 
	/* Dimensions du rectangle (Largeur = X2 - X1, Hauteur = Y2 - Y1) */
	width: calc((165 - 56) / var(--map-width) * 100 * 1%); 
	height: calc((740 - 689) / var(--map-height) * 100 * 1%); 
}

/* nord ouest */
.local-map-4 { 
	/* Position du coin supérieur gauche (X1, Y1) */
	left: calc(716 / var(--map-width) * 100 * 1%); 
	top: calc(165 / var(--map-height) * 100 * 1%); 
	/* Dimensions du rectangle (Largeur = X2 - X1, Hauteur = Y2 - Y1) */
	width: calc((914 - 716) / var(--map-width) * 100 * 1%); 
	height: calc((221 - 165) / var(--map-height) * 100 * 1%); 
}

/* siège opé */
.local-map-5 { 
	/* Position du coin supérieur gauche (X1, Y1) */
	left: calc(1021 / var(--map-width) * 100 * 1%); 
	top: calc(311 / var(--map-height) * 100 * 1%); 
	/* Dimensions du rectangle (Largeur = X2 - X1, Hauteur = Y2 - Y1) */
	width: calc((1230 - 1021) / var(--map-width) * 100 * 1%); 
	height: calc((364 - 311) / var(--map-height) * 100 * 1%); 
}

/* raa */
.local-map-6 { 
	/* Position du coin supérieur gauche (X1, Y1) */
	left: calc(1211 / var(--map-width) * 100 * 1%); 
	top: calc(1008 / var(--map-height) * 100 * 1%); 
	/* Dimensions du rectangle (Largeur = X2 - X1, Hauteur = Y2 - Y1) */
	width: calc((1314 - 1211) / var(--map-width) * 100 * 1%); 
	height: calc((1059 - 1008) / var(--map-height) * 100 * 1%); 
}

/* mediterranee */
.local-map-7 { 
	/* Position du coin supérieur gauche (X1, Y1) */
	left: calc(948 / var(--map-width) * 100 * 1%); 
	top: calc(1353 / var(--map-height) * 100 * 1%); 
	/* Dimensions du rectangle (Largeur = X2 - X1, Hauteur = Y2 - Y1) */
	width: calc((1185 - 948) / var(--map-width) * 100 * 1%); 
	height: calc((1411 - 1353) / var(--map-height) * 100 * 1%); 
}

/* grand-paris-sud-est */
.local-map-8 { 
	/* Position du coin supérieur gauche (X1, Y1) */
	left: calc(1103 / var(--map-width) * 100 * 1%); 
	top: calc(416 / var(--map-height) * 100 * 1%); 
	/* Dimensions du rectangle (Largeur = X2 - X1, Hauteur = Y2 - Y1) */
	width: calc((1448 - 1103) / var(--map-width) * 100 * 1%); 
	height: calc((468 - 416) / var(--map-height) * 100 * 1%); 
}

/* grand-paris-nord-ouest */
.local-map-9 {
	/* Position du coin supérieur gauche (X1, Y1) */
	left: calc(109 / var(--map-width) * 100 * 1%); 
	top: calc(416 / var(--map-height) * 100 * 1%); 
	/* Dimensions du rectangle (Largeur = X2 - X1, Hauteur = Y2 - Y1) */
	width: calc((510 - 109) / var(--map-width) * 100 * 1%); 
	height: calc((468 - 416) / var(--map-height) * 100 * 1%); 
}

/* grand-sud-ouest */
.local-map-10 { 
	/* Position du coin supérieur gauche (X1, Y1) */
	left: calc(236 / var(--map-width) * 100 * 1%); 
	top: calc(1101 / var(--map-height) * 100 * 1%); 
	/* Dimensions du rectangle (Largeur = X2 - X1, Hauteur = Y2 - Y1) */
	width: calc((517 - 236) / var(--map-width) * 100 * 1%); 
	height: calc((1154 - 1101) / var(--map-height) * 100 * 1%); 
}
